proxydb.setIp Sets the IP for a proxy
Usage
proxydb.setIp [switches] <string:proxy> <string:ip>
Description
Sets the IP <ip> for the proxy <proxy>
Switches

-q | --quiet
Do not print errors if the proxy already exist.

Examples

Sets the IPv4 (format a.b.c.d) for the proxy test.com
proxydb.setIp test.com 1.2.3.4
Sets the extended IPv6 (format a:b:c:d:e:f:g:h) for the proxy text.com
proxydb.setIp test.com 1:2:3:4:5:6:7:8
Sets the compressed IPv6 (format a:b:...::h) for the proxy text.com
proxydb.setIp test.com 1:2:3:4::8
Sets the IPv4 mapped IPv6 (format a:b:c:d:e:f:w.x.y.z) for the proxy text.com
proxydb.setIp test.com 1:2:3:4:5:6:9.8.7.6
Sets the compressed IPv4 mapped IPv6 (a::b:w.x.y.z) for the proxy text.com
proxydb.setIp test.com 1::6:9.8.7.6

See also
serverdb module documentation

Index, Commands